What version of Gramps do you use?

classic Classic list List threaded Threaded
127 messages Options
1234 ... 7
Reply | Threaded
Open this post in threaded view
|

What version of Gramps do you use?

Nick Hall
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Matt Keenan
OS: Linux Mint 18 Cinnamon 64-bit, 3.0.6
Gramps: 3.4.9-1

Not upgraded yet...... Is there a wiki entry somewhere that might provide assistance on what one would need to do ?

I know there's something WRT locations all now being nested hierarchically or something like that so that would require a good bit of work on my behalf to resolve, is there anything else.

- Matt


HH Golf Society:
      http://www.hh-gs.com

On 19 October 2016 at 15:32, Nick Hall <[hidden email]> wrote:
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Paulo Henrique Moraes
In reply to this post by Nick Hall
Gramps 4.2.4 on Ubuntu 16.04
Gramps 5 on Windows 7 for testing purposes, I am working on the brazilian portuguese translation.

Best,

Paulo

2016-10-19 12:32 GMT-02:00 Nick Hall <[hidden email]>:
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users



--
Paulo Henrique Paiva de Moraes, M.Sc.
about.me/paulohpmoraes

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Rich Lakey
In reply to this post by Nick Hall
Gramps 4.2.3 and Linux Mint 18.0 Cinnamon 64bit

I would be interested in a post of your summary of this survey.
Rich



On 10/19/2016 09:32 AM, Nick Hall wrote:
I am interested to find out how many users read this list and what 
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Peter (chamdo4ever)
In reply to this post by Nick Hall
OS: Ubuntu 14.04
Gramps: v4.2.4


On Wed, Oct 19, 2016 at 10:32 AM, Nick Hall <[hidden email]> wrote:

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
>
>
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
> _______________________________________________
> Gramps-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gramps-users

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Hivernat Emmanuel
In reply to this post by Nick Hall
Hello


Gramps 4.2.4  Ubuntu 14.04 LTS

(interested in gramps 5 to have SQLite database)

Thanks

Manu


Le 19/10/2016 à 16:32, Nick Hall a écrit :

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
>
>
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
> _______________________________________________
> Gramps-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gramps-users
>


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Colin Reynolds
In reply to this post by Nick Hall
On Wed, 19 Oct 2016 15:32:22 +0100
Nick Hall <[hidden email]> wrote:

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
>

Per your request


GRAMPS: 4.1.1-1
Python: 3.4.2 (default, Oct  8 2014, 10:45:20) [...
BSDDB: 6.1.0 (5, 3, 28)
LANG: en_US.UTF-8
OS: Linux
Distribution: 3.16.0-4-amd64

Actually Debian Jessie

Colin

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Nick Hall
In reply to this post by Matt Keenan
On 19/10/16 15:40, Matt Keenan wrote:
> Not upgraded yet...... Is there a wiki entry somewhere that might
> provide assistance on what one would need to do ?
>
> I know there's something WRT locations all now being nested
> hierarchically or something like that so that would require a good bit
> of work on my behalf to resolve, is there anything else.

One of the reasons for asking was to get a feel for how many users have
not yet upgraded to the new place hierarchy.  I am thinking of writing a
wiki page.

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Erik P. Olsen
In reply to this post by Nick Hall
OS: Fedora 24, XFCE.
Gramps: 4.2.4

--
Erik


On 2016-10-19 at 15:32:22 Nick Hall wrote:

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Nick Hall
In reply to this post by Rich Lakey
On 19/10/16 15:42, Rich wrote:
> I would be interested in a post of your summary of this survey.

Yes.  I will post a summary to the list.

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Tom Hughes
In reply to this post by Nick Hall
On 19/10/16 15:32, Nick Hall wrote:

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.

Gramps 4.2.4 on Fedora 24.

Tom

--
Tom Hughes ([hidden email])
http://compton.nu/

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
--
Tom Hughes (tom@compton.nu)
http://compton.nu/
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Erich Schraer-2
In reply to this post by Nick Hall
On 19/10/16 09:32, Nick Hall wrote:
> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.

Nick,

I'm currently using gramps 4.2.3 on Fedora 22.

Cheers.

--Erich
--
            Erich Schraer, Saint Louis, Missouri, USA
              [hidden email] / [hidden email]

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Gil da Costa
In reply to this post by Nick Hall

On 2016-10-19 16:32, Nick Hall wrote:

I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


GRAMPS: 4.1.1-1
Python: 3.4.2 (default, Oct  8 2014, 10:45:20) [...
BSDDB: 6.1.0 (5, 3, 28)
LANG: fr_FR.UTF-8
OS: Linux
Distribution: 3.16.0-4-amd64

OS is Debian 8 64-bit, i.e. Jessie (stable).



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Steve Wayne-2
In reply to this post by Nick Hall
Gramps v3.4.9 on Kubuntu 14.04 LTS.  However I also have a test laptop running Kubuntu 16.04 that I have Gramps v4.x running.  Using that to plan the eventual migration of the database...

--Steve



On Wed, Oct 19, 2016 at 7:32 AM, Nick Hall
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
<a ymailto="mailto:Gramps-users@lists.sourceforge.net" href="javascript:return">Gramps-users@...
https://lists.sourceforge.net/lists/listinfo/gramps-users

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Brian Grawburg
In reply to this post by Matt Keenan
OS: Debian 7, 64 bit with no immediate plans to upgrade to Debian 8
Gramps: 3.4.9-1

I tried to upgrade to 4 something and could not because I was using Debian Wheezy and not Jessie.


Brian Grawburg
Wilson, NC

--
[This was sent from a PC running Debian 7, 64-bit Linux. No Microsoft products were used.]

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

yorkshire_lad
In reply to this post by Nick Hall

GrampsAIO64-4.2.3-1
Windows 7 (64-bit)

(Pls excuse reply to the list digest posting: hope it ties up)

------------------------------

Message: 3
Date: Wed, 19 Oct 2016 15:32:22 +0100
From: Nick Hall <[hidden email]>
Subject: [Gramps-users] What version of Gramps do you use?
To: Gramps-Users <[hidden email]>
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=utf-8; format=flowed

I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.

------------------------------

_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


End of Gramps-users Digest, Vol 125, Issue 30
*********************************************

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Gerhard Killesreiter
In reply to this post by Nick Hall
Am 19.10.2016 um 16:32 schrieb Nick Hall:
> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>

Maybe a poll somewhere would have been better.

Anyway: Gramps 4.2 on Debian Jessie

Cheers,
Gerhard



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Paul Grabbe
In reply to this post by Nick Hall
Gramps 4.2.4 on Fedora Linux 4.7.7-200.fc24.x86_64

On Wed, Oct 19, 2016 at 10:32 AM, Nick Hall <[hidden email]> wrote:
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Philip Weiss
In reply to this post by Nick Hall
Gramps 4.2.4-something (run from git)
Ubuntu 16.04

On Wed, Oct 19, 2016 at 7:32 AM, Nick Hall <[hidden email]> wrote:
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Dave Scheipers
In reply to this post by Nick Hall
4.2.3 on Windows 10

Would use 4.2.4 but for the selecting source/citation expanded tree.

An expanded help wiki page detailing how to use the hierarchy to show places through time would be most helpful.

On Wed, Oct 19, 2016 at 10:32 AM, Nick Hall <[hidden email]> wrote:
I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
1234 ... 7